
@font-face {
  font-family: 'Gill Sans';
  src: url('fonts/GillSan.eot'); /* IE9 Compat Modes */
  src: url('fonts/GillSan.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/GillSan.woff') format('woff'), /* Modern Browsers */
       url('fonts/GillSan.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/GillSan.svg#53175085bd94d0fbaf4e026bee4ec90e') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
}

body	{
	overflow-x: hidden;
}

.wrapper	{
	position: relative;
	margin: 0 auto;
	width: 1227px;
}

.homeTitle	{
	position: absolute;
	width: 606px;
	top: 0;
	left: 287px;
	height: 152px;
	background: url(imgs/home_title.gif) no-repeat;
}

.bleakTitle	{
	position: absolute;
	width: 606px;
	top: 0;
	left: 287px;
	height: 152px;
	background: url(imgs/portfolio_title.gif) no-repeat;
}

.homeLeft	{
	position: absolute;
	width: 287px;
	top: 152px;
	left: 0;
}

.homeMiddle	{
	position: absolute;
	width: 606px;
	top: 152px;
	left: 286px;
}

.homeRight	{
	position: absolute;
	width: 334px;
	top: 152px;
	left: 893px;
}

.slideShow	{
	position: absolute;
	width: 606px;
	top: 162px;
	left: 316px;
}

h1	{
	font: 26px/26px 'Gill Sans', Arial, Helvetica, Geneva, sans-serif;
	color: #18516b;
}

.homeTitleH1	{
	position: absolute;
	top:  80px;
	left: 140px;
}

.text	{
	width: 510px;
	margin: 30px 0 0 30px;
	font: 15px/23px 'Gill Sans', Arial, Helvetica, Geneva, sans-serif;
	color: #555;
}

#menu	{
	position: relative;
	top:  80px;
	left: 430px;
}

#menu ul	{
	position: relative;
	list-style: none;
	text-align: left;
	font: 22px/29px 'Gill Sans', arial, sans;
}

#menu ul li	{
	display: block;
	float: left;
	margin: 0 30px 0 0;
}

#menu ul li a	{
	display: block;
   	color: #4091a7;
}

#menu ul li a:hover	{
   	color: #333;
   	text-decoration: none;
}


#subMenu	{
	position: absolute;
	width: 550px;
	height: 40px;
	top:  120px;
	left: 30px;
	background-color: #e0edf1;
	text-align: center;
}

#subMenu ul	{
	position: relative;
	list-style: none;
	font: 17px/17px Georgia, "Times New Roman", Times, serif;
	padding: 10px 0 0 0;
}

#subMenu ul li	{
	display: inline;
}

#subMenu ul li a	{
   	color: #5b99ad;
   	padding: 0 18px 0 0;
}

#subMenu ul li a:hover	{
   	color: #333;
   	text-decoration: none;
}



a:link, a:visited, a:active {
	text-decoration: none;
	color: #333;
}

a:hover {
	text-decoration: underline;
	color: #73695f;
}
